/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

body {
   background-attachment: scroll;
}
#moh-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>900?"100%":"900px");
}
.cleared {
   width:1px;
}
/* Start Box */
.moh-box, .moh-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.moh-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.moh-sheet {
   background:#CFCFCF;
}
/* end Box, Sheet */

/* begin Header */
.moh-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='moh-header-png',insertBefore(document.createElement('div'),firstChild).className='moh-header-jpeg');
   z-index: 1;
}

.moh-header-png
{
   position: absolute;
   z-index:-2;
   top: 0;
   width:100%;
   height: 175px;
   background-image: url('images/header.png');
   background-repeat: no-repeat;
   background-position:top center;
}

.moh-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:expression(parentNode.clientWidth - 2 * 5 + 'px');
   left:5px;
   height: 175px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin Menu */
ul.moh-hmenu, ul.moh-hmenu ul, ul.moh-hmenu li, ul.moh-hmenu a {
   zoom:1;
}
.moh-hmenu li.moh-hmenuhover{
   z-index: 10000;
}
.moh-hmenu .moh-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.moh-hmenu .moh-hmenuhoverUL .moh-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.moh-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.moh-nav
{
   zoom: 1;
   height: 30px;
   background:#688B1D;
}

/* end Menu */

/* begin MenuItem */
.moh-hmenu a 
{
   display:inline-block;
   color: #FEF8E6;
   padding: 0 12px;
   line-height: 30px;
   text-align: center;
}

.moh-hmenu a.active 
{
   color: #ECF6D5;
   background-color:#328DBD;
}

.moh-hmenu a:hover, .moh-hmenuhoverA,  .moh-hmenuhover a 
{
   color: #000000;
   background-color:#BABABA;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.moh-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'2px');
}
ul.moh-hmenu li li{
   margin-left:0;
}

span.moh-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -2px;
   width: 2px;
   height: 30px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.moh-hmenu ul a 
{
   color: #EEF7D9 !important;
   float: left;
}

.moh-hmenu ul a:hover, .moh-hmenu ul .moh-hmenuhover .moh-hmenuhoverA 
{
   color: #000000 !important;
   background-position: left bottom;
   border-color: #8A8A8A;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.moh-content-layout, .moh-content-layout-row, .moh-layout-cell 
{
   display: block;
   zoom: 1;
}
.moh-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.moh-button-wrapper{
   zoom: 1;
}
.moh-button-wrapper .moh-button-l, .moh-button-wrapper .moh-button-r {
   display: none;
}
.moh-button-wrapper .moh-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.moh-vmenublock {
   background:#62821C;
}
/* end Box, Block, VMenuBlock */

/* begin BlockHeader, VMenuBlockHeader */
.moh-vmenublockheader {
   background:#62821C;
}
/* end BlockHeader, VMenuBlockHeader */

/* begin Box, Box, VMenuBlockContent */
.moh-vmenublockcontent {
   background:#62821C;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.moh-vmenu, ul.moh-vmenu ul, ul.moh-vmenu li, ul.moh-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.moh-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
ul.moh-vmenu ul{
   margin-top:1px;
   padding-bottom: 0;
}

ul.moh-vmenu a 
{
   color: #FFFFFF;
   background-color:#62821C;
   padding: 0 10px 0 10px;
   height: 30px;
   line-height: 30px;
}

.moh-vmenu a.active 
{
   color: #FFFFFF;
   background-color:#328DBD;
}

ul.moh-vmenu a:hover
{
   color: #14394D;
   background-color:#56A7D2;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.moh-vmenu ul a {
   color: #FFFFFF !important;
}
ul.moh-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'0');
}
 
ul.moh-vmenu ul ul {
   margin-top:0;
}
ul.moh-vmenu ul a.active {
   color: #FFFFFF !important;
}
ul.moh-vmenu ul a:hover {
   color: #091820 !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.moh-block {
   background:#CFCFCF;
}
/* end Box, Block */

/* begin BlockHeader */
.moh-blockheader {
   background:#CFCFCF;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.moh-blockcontent {
   background:#CFCFCF;
}
.moh-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.moh-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.moh-postmetadataheader
{
   zoom:1;
   background:#F7F7F7;
}
/* end PostMetadata, PostMetadataHeader */

/* begin PostIcons, PostHeaderIcons */
.moh-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.moh-post ul li, .moh-post ol ul li
{
   height: 1%;
   padding-left: 13px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.moh-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostMetadata, PostMetadataFooter */
.moh-postmetadatafooter
{
   zoom:1;
   background:#EBEBEB;
}
/* end PostMetadata, PostMetadataFooter */

/* begin PostIcons, PostFooterIcons */
.moh-postfootericons span{
   zoom: 1;
}
/* end PostIcons, PostFooterIcons */

/* begin Footer */
.moh-footer-body{
   padding-right: 0;
   zoom:1;
}
.moh-footer{
   zoom:1;
   background:#526D17;
}

.moh-footer-text
{
   height: 33px;
}

.moh-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.moh-search-button{
   display: none;
}
input.moh-search-text {
   padding-right: 0;
}
form.moh-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.moh-sidebar1 {
   width: auto;
}
/* end LayoutCell, content */

.commentlist, .commentlist li
{
   behavior: none;
}
